Bug 1293866 - Windows 2008 R2 VM with blue screen and restarting - BUG CHECK 101
Windows 2008 R2 VM with blue screen and restarting - BUG CHECK 101
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: distribution (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Vadim Rozenfeld
Virtualization Bugs
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-23 05:11 EST by Sarvesh Pandit
Modified: 2016-01-29 06:38 EST (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-29 06:38:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Yan Vugenfirer 2016-01-05 12:33:04 EST
What's the command line used to run the VM?
Comment 21 Michal Skrivanek 2016-01-19 09:23:55 EST
hyperv issues were addressed in 3.5, so I would suggest to upgrade to current version. There is no blessed way how to set hv_relaxed in RHEV 3.4
Also check bug 1163828 with further limitations
Comment 24 Michal Skrivanek 2016-01-29 06:38:10 EST
feel free to reopen once there is any new information

Note You need to log in before you can comment on or make changes to this bug.